e:cue Butler – Support Has Ended - MADRIX Forum

e:cue Butler – Support Has Ended

This forum is assigned for bug reporting of Version 3.X. Please be as accurate as possible.

Moderator: MADRIX Team

Locked
Fritzsche
Support
Posts: 665
Joined: Mon Oct 05, 2009 5:26 pm
Contact:

e:cue Butler – Support Has Ended

Post by Fritzsche » Fri Dec 15, 2017 9:56 am

Hello Everyone.

The e:cue Butler in its first generation has long been supported in the MADRIX Software. We now have to announce the end of the official support of e:net.

The Butler is a discontinued product since quite a while and so are its device drivers. These old drivers are not compatible anymore with the latest MADRIX Software systems.

The latest software with full support for the e:cue Butler is MADRIX 3.6f.
The Butler does not work anymore in MADRIX 3.6g.

Please contact our technical support at info@madrix.com if you require MADRIX 3.6f for your project with e:cue Butlers.

Thank you very much.

Locked
cron
Back to top